# from left to right
sections = [ "music", "battery", "ip", "mounts", "hostname", "clock" ]
delay = 10
separator = "  |  "

[hostname]
label = "hostname: "

[ip]
label = "IP: "
interfaces = [ "eno1" ]
ipv4only = true

[mounts]
label = "mounts: "
mountpoints = [ "/", "/mnt/storage", "/mnt/storage1" ]

[music]
# type can be mpd, mocp or generic
type = "mpd"
labelplaying = "▶  "
labelpaused = "⏸  "
labelstopped = "-"
# MPD only
host = "localhost"
port = 6600
# generic only
nowplayingcmd = "music getnowplaying"
statuscmd = "music getstatus"

[clock]
label = ""
format = "Monday 2006-01-02 15:04:05"

[battery]
label = "battery: "
sublabel = "battery"
